*{
 -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body{
    color: #00695C;
    background: url(../img/bg/bg2-min.png) no-repeat;
}

.float-wp{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float-wp{
	margin-top:16px;
}

#voltarTopo{
    border: 1px solid;
    width: 80px;
    height: 80px;
    text-align: center;
    position: fixed;
    right: 30px;
    bottom: 30px;
    font-size: 45px;
    background: rgba(0,0,0,.5);
    cursor: pointer;
}

#linkTopo{
    color: #FFF;
}

.col-sm-6 .thumbnail button.btn{
    outline: none;
    width: 79%;
    color: #FFF;
    background: #2C5F33;
    border: none;
}

iframe{
    width: 100%;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active {
    background-color: #009688;
    color: #FFF;
}


.page-header {
    color: #1B5E20;
    border-bottom: 1px solid #1B5E20;
    font-weight: 500;
}


#footer{
    /*height: 80px;
    width: 100%;*/
    background: #2C5F33;
    text-align: center;
    color: #FFF;
    padding: 0 20px;
}

#footer p{
    line-height: 80px;
    background: inherit;
    margin-bottom: 0px;
    display: inline-block;
    margin-right: 100px;
}

#footer span > img{
    width: 160px;
}

#exampleModal #carouselDiversos{
    display: none;
}

#exampleModal.slider #carouselDiversos{
  display: inline-block;
    position: relative;
    top: 100px;
}

#exampleModal.slider #produto-detalhe > img{
    display: none;
}

#exampleModal.slider .modal-dialog .modal-content .specs {
    position: relative;
    top: -15px;
}


#exampleModal.slider .modal-footer #wrapperRegua {
    text-align: center;
    position: relative;
    bottom: 10px;
}


.contato{
    font-size: 20px;
    padding-left: 20px;
	text-align: center;
}

.contato #logo-fb{
	background: url(../img/logoface.png);
	display: inline-block;
    height: 25px;
    width: 25px;
    background-size: 25px;
    cursor: pointer;
}

.contato span.linkfb{
	color: #3B5998;
}

.descricao{
    color: #004D40;
    padding: 0 30px 0 10px;
    text-align: center;
    font-size: 20px;
    font-family: 'Roboto Condensed'
}
    .descricao > .first-letter{
        font-size: 50px;
        line-height: 15px;
        font-weight: bold;
        text-shadow: 3px 2px 1px #424242;
        letter-spacing: 10px;
		color: #2C5F33;
    }

#mother .panel-default{
	text-align: center;
}

.navbar .selo-confianca{
    position: absolute;
    top: 20px;
    right: -45px;
    transform: rotate(345deg);
    height: 140px;
    width: auto;
    z-index: 99999;
}

.nav-pills>li {
    margin-top: 10px;
    margin-left: 55px;
    color: #00695C;
    /*width: 12%;*/
    text-align: center;
}

.panel-body{
        background: #2C5F33;
        color: #FFF;
    }

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus{
    background-color: #2E7D32;
}

.nav>li>a:hover, .nav>li>a:focus {
    background-color: #E0F2F1;
}
    .nav>li.active>a:hover{
        border: none;
    }


.nav-pills>li>a {
    color: #00695C;
    font-weight: 500;
}

.mosaico{
    text-align: center;
    height: auto;
    padding: 20px;
}
    .mosaico .item-mosaico{
        width: 23%;
        display: inline-block;
        margin: 0 5px;
        border-radius: 3px;
        overflow: hidden;
        box-shadow: 1px 1px 3px gainsboro;
        border: 1px solid darkgrey;
        padding: 5px;
    }
        .mosaico .item-mosaico img {
            width: 100%;
            border-radius: inherit;
        }

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #FFF;
    background-color: #2C5F33;
}

.navbar-default .navbar-nav>li>a {
    color: #2C5F33;
}

.thumbnail .caption h3{
    font-size: 22px;
}

.thumbnail > img{
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

.modal-footer .paleta-cores{
    position: relative;
    /* height: 25px; */
    width: 100%;
    text-align: center;
}



#exampleModal .modal-title{
    text-transform: uppercase;
    text-align: center;
}

#exampleModal .modal-body .specs,
#exampleModal .modal-body #produto-detalhe{
    display: inline-block;
}

#exampleModal .modal-body .specs > p{
    font-weight: bold;
    font-size: 15px;
    color: #000;
}

#exampleModal .modal-body .specs #tampa,
#exampleModal .modal-body .specs #material{
    font-weight: normal;
}

#verMedidas{
    float: left;
}

#medidasProduto .modal-body{
    text-align: center;
}
#medidasProduto .modal-body img{
    display: inline-block;
}

@media (max-width: 800px){
    .navbar #selo-confianca{
        display: none!important;
    }
}


@media (min-width: 1200px){
    .container {
        width: 100%;
        padding: 0;
        position: relative;
        top: -10px;
    }
}



@media (max-width: 500px){
    body{
        background: unset;
    }

    #voltarTopo {
        width: 50px;
        height: 50px;
        font-size: 25px;
    }

     #exampleModal h3{
        font-size: 25px;
    }

    #mother{
        padding: 0 10px;
    }

    .nav > li{
        font-size: 20px;
    }

    #voltarTopo {
        border: 1px solid black;
        bottom: 80px;
    }

    #footer{
        padding: 0 0 20px 0;
    }

    #footer p{
        margin: 0;
        font-size: 14px;
        display: block;
    }

    #footer span > img{
        width: 120px;
    }

    #footer p span:nth-child(2){
        display: none;
    }

    .container{
        margin-right: auto;
        margin-left: auto;
        padding: 0;
        position: relative;
        top: -22px;
    }

    .page-header {
        margin-left: 7px;
        width: 90%;
    }

    .descricao {
        padding: 0 32px 0 10px;
    }

    .row{
        margin-left: 0px;
        margin-right: 0px;
    }

    #mother .panel .panel-body{
        padding: 15px;
        font-size: 20px;
        font-weight: bold;
        border-bottom: 1px solid #004D40;
        height: 40px;
        line-height: 10px;
        background: #FFF;
        color: #004D40;;
    }

    #mother .panel{
        margin: 30px 10px;
        text-align: center;
    }

    .col-sm-6 .thumbnail .btn{
        width: 100%!important;
    }

    #mother .contato{
        margin: 0 20px;
    }

    .contato span{
        display: block;
    }

    #exampleModal .modal-dialog .modal-content .descriptions{
        color: #000;
        font-size: 17px;
    }

    #exampleModal .modal-body .specs > p {
        font-size: 17px;
        color: #000;
    }

    .modal-footer .paleta-cores span:nth-child(11) {
        margin-left: 53px;
    }
}

@media (min-width: 768px){
    .modal-dialog {
        width: 840px;
    }

    #exampleModal .modal-title {
        text-transform: uppercase;
        text-align: center;
    }

    #exampleModal .modal-dialog .modal-content .specs{
        position: relative;
        top: 70px;
    }

    #exampleModal .modal-dialog .modal-content .descriptions{
        display: inline-block;
        color: #000;
        font-size: 15px;
        width: 500px;
    }

    .modal-body {
        bottom: 70px;
        padding: 0;
    }

    #exampleModal h3{
        font-size: 25px;
        margin-bottom: 20px;
    }

    #exampleModal .modal-footer{
        margin-top: -80px;
    }

    .modal-footer .paleta-cores br{
        display: none;
    }
}


@media (min-width: 992px){
    .panel-body{
        padding: 5px;
        font-size: 20px;
        margin-top: 50px;
        border-bottom: 1px solid dimgrey;
        border-radius: 3px;
        font-weight: bold;
    }


    #mother{
        padding: 0 10px 40px;
        box-shadow: 0 0 2px rgba(0,0,0,1);
        background: #FFF;
    }

    #mother .navbar{
        top: -2px;
    }

    .col-md-4 {
        width: 25%;
    }

    .thumbnail{
        min-height: 455px;
    }

    .col-sm-6 .thumbnail button.btn {
        position: absolute;
        top: 410px;
    }
}

@media (max-width: 350px){
    .contato{
        font-size: 18px;
    }

    .modal-footer .paleta-cores span:nth-child(11) {
        margin-left: 17px;
    }

    #exampleModal .modal-dialog .modal-content .descriptions {
        color: #000;
        font-size: 14px;
    }

    .specs span {
        font-size: 15px;
    }

    #produto-detalhe{
        position: relative;
        left: calc(50% - 95px);
    }


    #produto-detalhe img{
        width: 190px;
    }

    .modal-footer .paleta-cores span:nth-child(11) {
        margin-left: 17px!important;
    }
}

#imgRegua{
	position: relative;
    top: 70px;
}
